/* flex box*/
*{
  margin: 0px; 
  padding: 0px;
  } 
  
  h1{
     font: italic 25px tahoma;
	 text-align: center;
	 font-family: arial;
	 background-color:;
	 padding:5px; 
  }
   h2{
     font: italic 18px tahoma;
	 text-align:center;
	 padding-bottom:3px;
  }
     h3{
     font: tahoma;
	 text-align:center;
  }
  header{
  background-image:;
  background-repeat:no-repeat;
  
 }
 .img-responsive{
        max-width:100%;
		height: auto;}
 .img-responsiveHeader{
        max-width:100%;
		height: ;}		
		
  #headertext{
    border-right:50px;
    font: italic 55px papyrus;
	text-align: center;
	font-weight: 590;
	text-shadow:rgb(110,110, 110) 7px 7px 7px;
  }
  span{
  font-weight:600;}
  p{
   line-height:130%;
   font:  17px Times, serif, avant garde,Helvetica;
   font-weight: 750;
   text-indent:30px;
 
  }
 header, section, footer, aside, nav, article, hgroup,contact_section,link_section,image,gallery,main_section,image2, link_section, footer,{
    display: block;
/* makes sure these are displayed as blocks*/	
 }
  body{
    width:100%;/* for browser flex*/
	margin:0px;
	padding:0px;
	/*  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    /*   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    /*   display: -ms-flexbox;      /* TWEENER - IE 10 */
	 /*  display: -moz-felx;
    /*   display: -webkit-flex;     /* NEW - Chrome */
     /*  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	  
   	justify-content: space-around;  
   background-color: #e4e4dd; 
    text-align:center;  /* for older browsers to be centered */  	
   }	 
#big_wrapper{
  max-width: 1000px;
  background-color: #E4E9ED;
 /* margin: 20px 0px;*/
   margin: 20px auto;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	flex-grow:1;
    flex: 1 auto ;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
   border:5px solid white;
   border-radius: 25px;
 } 
 

#gallery{
  
	 display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	 -webkit-box-orient: vertical !important;
      display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	  display:-ms-box;  
      display: -ms-flexbox;      /* TWEENER - IE 10 */
	  -ms-box-orient:horizontal;
	  display: -moz-flex;
      display: -webkit-flex;     /* NEW - Chrome */
	  display: -ms-flex;
  /*-webkit-flex: 1;          /* Chrome */
     display:flex;
    height: 100%;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;  
	}  

#new_div{
   -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	flex-grow:1;
	flex:1;
    display:flex;      /* OLD - iOS 6-, Safari 3.1-6 */
	 flex-flow:row;
}	 
#top_header{
    background:white;
	border-bottom: 0px solid black;
	padding-bottom: 0px;
	padding-top: 9px;
	background-image:url(images/lace1.jpg);
	background-repeat:repeat;
border-radius: 25px;
}
#top_menu{
    background: white;
	color: black;
	background-image:url(images/lace1.jpg);
	background-repeat:repeat;
	opacity:.65;
}
#top_menu li{
     display: inline-block;  /* left to right*/
	 list-style:none;
	 padding: 5px;
	 font:  18px tahoma;
	 background-color:;
}
#link_menu li{
     display:;  /* left to right*/
	 list-style:none;
	 padding: 5px;
	 font: italic 14px verdana;
	 background-color:;
	 -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	flex-grow:1;
	flex:1;
}
#side_wp{
	float:;
	width:220px;
	max-width: 25%;
}
 #wp_section{
	 max-width: 68%;
 	border: 0px solid red;
	/* margin: 30px;
	float: left; */
	margin: 20px auto;
     /*360px, 640 left*/ 	
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	flex-grow:1;
	flex:1;   
  }
 

#main_section{
	
 	border: 0px solid red;
    margin:30px; /*360px, 640 left*/ 	
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	flex-grow:1;
	flex:1;   
  }
 

  #main_section2{
    margin:30px;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
   flex-grow:1;	
	flex:1;
  }
  #link_section{
	margin-top:50px;
    margin:30px; 
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
   -ms-flex: 1;              /* IE 10 */
   	flex-flow:column; 
	 flex-grow:1;
	flex:1;	
  }
 #contact_section{
		margin:30px; 	 
		-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
	  -moz-box-flex: 1;         /* OLD - Firefox 19- */
	  -webkit-flex: 1;          /* Chrome */
	   -ms-flex: 1;              /* IE 10 */
	   flex-direction:vertical;
		flex-flow:column; 
		 flex-grow:1;
		flex:1;	
	  }
form { 
min-width: 250px;
width: 40%;
    margin: 0 auto; }
form textarea, 
form input { width: 100%; } 
  #side_news{
       margin: 20px 0px; /* 20 on top 0 on bottom*/
       padding: 30px;
       background:; 
       margin: 20px 0px; /* 20 on top 0 on bottom*/
       padding: 30px;
       background:; 
        	     
        	   
  }
    #img_right{
       margin: 20px 0px; /* 20 on top 0 on bottom*/
       padding: 30px;
       background: ;	
  }
  
  #the_footer{
    /*  clear:both; /*no floating on left or right*/
	    font-family: Arial,Helvetica,sans-serif;
	  text-align:center;
	  padding:20px;
	  border-top: 1px solid white;
	  }  
#the_footer li{
     display: inline-block;  /* left to right*/
	 list-style:none;
	 padding: 5px;
	 font:  16px tahoma;
	 background-color:;
}	 
	  
   article{
      background: white;
	  border: 0px solid red;
	  padding: 20px;
	  margin-bottom: 15px;
	  
	  }
	  article footer{
	  text-align: right;
	  }
	  
	.redtext {color:red;}  
	
	#top_menu p  a:link,
#top_menu p  a:visited	{
    background-color:;
    color: black;
	text-decoration: underline;	
}	
	
	  a:link {
    background-color:;
    color: grey;
	text-decoration: none;	
}	

a:visited {
     background-color: ;
	 color: grey;
	text-decoration: none
}
.error {color: #FF0000;}
a:hover {
    color: grey;
	background-color: ;
	font-weight:580;
	 }
	 a:active {
    color: grey;
	text-decoration: underline;
}
p:first-letter{
             font-size:25px;}

p  > a:link {
          color: grey;}
h2  > a:link {text-decoration:underline;}


	/*	
#image	{border: 0px solid black;
             margin-top:35px;
			 margin-left:21px;
			 margin-right:21px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 box-shadow:rgba(110,110,110,.6) 9px 9px 9px;
}*/

 #image{border: 0px solid black;
             margin-top:35px;
             margin-right:20px;
			 margin-left:125px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
#image:hover{
        -webkit-transform:(1.4);
	   -moz-transform:(1.4);
	   -ms-transform:(1.4);
       transform: scale(1.4);
}			 
#image2{border: 0px solid black;
             margin-top:35px;
             margin-right:20px;
			 margin-left:25px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
#image2:hover{
       -webkit-transform:(1.2);
	   -moz-transform:(1.2);
	   -ms-transform:(1.2);
       transform: scale(1.2);
}
#imageCollection{border: 0px solid black;
             margin-top:35px;
             margin-right:21px;
			 margin-left:21px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
#imageCollection:hover{
       -webkit-transform:(1.5);
	   -moz-transform:(1.5);
	   -ms-transform:(1.5);
       transform: scale(1.5);
}
#image3{border: 0px solid black;
             margin-top:35px;
             margin-right:0px;
			 margin-left:0px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
			 #image3a{border: 0px solid black;
			 float: right;
             margin-top:35px;
             margin-right:0px;
			 margin-left:0px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
#image4	{border: 0px solid black;
             margin-top:35px;
			 margin-left:21px;
			 margin-right:21px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 box-shadow:rgba(110,110,110,.6) 9px 9px 9px;
			 }
			 #image5{border: 0px solid black;
             margin-top:35px;
             margin-right:70px;
			 margin-left:90px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
	 #image6{border: 0px solid black;
             margin-top:35px;
             margin-right:0px;
			 margin-left:90px;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }		 
 #imagecentered{border: 0px solid black;
             margin-top:35px;
             margin-right:auto;
			 margin-left:auto;
			 margin-bottom:5px;
			 -webkit-box-shadow:rgb(110,110,110) 9px 9px 9px;
			 -moz-box-shadow:rgb(110,110,110) 9px 9px 9px;
			  box-shadow:rgba(110,110,110,.6) 12px 12px 12px;
			 }
